FilterIterator::getInnerIterator
FilterIterator::next
FilterIterator
PHP Manual

# FilterIterator::key

(PHP 5 >= 5.1.0)

FilterIterator::key — Get the current key

### Description

public mixed FilterIterator::key ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the current key.

### Parameters

This function has no parameters.

### Return Values

The current key.

### See Also

- FilterIterator::next() - Move the iterator forward
- FilterIterator::current() - Get the current element value

FilterIterator::getInnerIterator
FilterIterator::next
FilterIterator
PHP Manual